@charset "utf-8";

body {
	font-family: 'Noto Sans JP', sans-serif;
}

img {
	width: 100%;
	display: block;
}

a:hover {
	opacity: 0.8;
}

* {
	margin: 0;
}

#wrap {
	max-width: 800px;
	position: relative;
	background: url(../../common/img/main_bg.png) repeat top center / 40px 40px;
}

@media screen and (max-width:800px) and (min-width: 1px) {
	#wrap {
		max-width: 100%;
		background: url(../../common/img/main_bg.png) repeat top center / calc(40/800*100vw) calc(40/800*100vw);
	}
}

@media screen and (min-width: 800px) {
	#wrapper {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 800px 1fr;
		grid-template-columns: 1fr 800px 1fr;
	}
}

.left {
	background:
		url("../img/bg_top.png") top left / 100vw auto no-repeat,
		url("../img/bg_bottom.png") bottom left / 100vw auto no-repeat;
}

.right {
	background:
		url("../img/bg_top.png") top right / 100vw auto no-repeat,
		url("../img/bg_bottom.png") bottom right / 100vw auto no-repeat;
}

/*-----------------------------------------------
 円
-----------------------------------------------*/

/* 全体ラッパー */
.circle-area {
	position: fixed;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	z-index: -1;
}

/* 回転する親（CodePen の item 相当） */
.circle-wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 600px;
	height: 600px;
	transform: translate(-50%, -50%);
	transform-origin: 50% 50%;
	animation: circle-rotate 20s linear infinite;
}

/* 実際の円（CodePen の round 相当） */
.circle {
	position: absolute;
	width: 600px;
	height: 600px;
	border-radius: 50%;
	background: radial-gradient(circle, #fee4ea 0%, #f7b9c7 60%, #f28aa5 100%);
	filter: blur(60px);
	opacity: 0.85;
}

/* 右上の円（親の中で右上に配置） */
.circle-wrap--1 .circle--1 {
	top: -200px;
	right: -200px;
}

/* 左下の円（親の中で左下に配置） */
.circle-wrap--2 .circle--2 {
	bottom: -200px;
	left: -200px;
}

/* 回転アニメーション（親が回る） */
@keyframes circle-rotate {
	0% {
		transform: translate(-50%, -50%) rotate(0deg);
	}

	100% {
		transform: translate(-50%, -50%) rotate(360deg);
	}
}

/*-----------------------------------------------
 clearfix
-----------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}


/*-----------------------------------------------
sp切り替え
-----------------------------------------------*/
#content .for-sp {
	display: none;
}

#content .for-pc {
	display: block;
}

@media screen and (max-width:800px) and (min-width: 1px) {
	#content .for-sp {
		display: block;
	}

	#content .for-pc {
		display: none;
	}
}

/* ========== キービジュアル ========== */
#key-visual {
	position: relative;
	background: url(../../common/img/kv_bg.png) no-repeat top center/100%;
	overflow: hidden;
}

#key-visual .inner#top {
	position: relative;
	padding: 0;
	text-align: center;
}

.kv-ill,
.kv-title,
.kv-catch,
.kv-circle,
.kv-tag {
	opacity: 0;
}

.kv-title {
	position: absolute;
	width: 669px;
	top: 8px;
	left: 0;
	z-index: 1;
}

.kv-circle {
	position: absolute;
	top: 0;
	right: 0;
	width: 165px;
	z-index: 10;
	animation: float 3s ease-in-out infinite, fadeIn 0.8s ease-out forwards;
}

.kv-ill {
	position: relative;
	width: 100%;
}

.kv-tag {
	position: absolute;
	top: 264px;
	right: 18px;
	width: 166px;
}

.kv-catch {
	position: absolute;
	top: 584px;
	left: 0;
	width: 609px;

}

.kv-pv {
	background: #fff3ea;
	position: relative;
	margin-top: -53px;
	padding-top: 28px;
}

.pv-title {
	top: -135px;
	position: absolute;
}

.kv-youtube-embed {
	width: 742px;
	height: 1320px;
	margin: -143px auto 0;
	padding-bottom: 51px;
}

.kv-youtube-embed iframe {
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 800px) {

	.kv-title {
		width: calc(669 / 800 * 100vw);
		top: calc(8 / 800 * 100vw);
	}

	.kv-circle {
		width: calc(165 / 800 * 100vw);
	}

	.kv-tag {
		top: calc(264 / 800 * 100vw);
		right: calc(18 / 800 * 100vw);
		width: calc(166 / 800 * 100vw);
	}

	.kv-catch {
		top: calc(584 / 800 * 100vw);
		width: calc(609 / 800 * 100vw);
	}

	.kv-pv {
		margin-top: calc(-53 / 800 * 100vw);
		padding-top: calc(28 / 800 * 100vw);
	}

	.pv-title {
		top: calc(-135 / 800 * 100vw);
	}

	.kv-youtube-embed {
		width: calc(742 / 800 * 100vw);
		height: calc(1320 / 800 * 100vw);
		margin-top: calc(-143 / 800 * 100vw);
		padding-bottom: calc(51 / 800 * 100vw);
	}

}

/*-----------------------------------------------
 content
-----------------------------------------------*/
#content {
	margin-top: 0;
}

#content>.inner {
	padding: 0;
}

#content .mb10 {
	margin-bottom: 10px;
}

#content .mb20 {
	margin-bottom: 20px;
}

#content .mb30 {
	margin-bottom: 30px;
}

#content .mb40 {
	margin-bottom: 40px;
}

#content .mt10 {
	margin-top: 10px;
}

#content .mt20 {
	margin-top: 20px;
}

#content .mt30 {
	margin-top: 30px;
}

#content .fs24 {
	font-size: 24px;
}

#content .bold {
	font-weight: bold;
}

#content .inner {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}

#content h2 {
	margin-bottom: 24px;
}

#content .under {
	text-decoration: underline;
}

@media screen and (max-width:800px) and (min-width: 1px) {
	#content {
		min-width: 100%;
	}

	#content p {
		text-align: left;
	}

	#content .inner {
		width: 100%;
		margin: 0 auto;
	}

	#content h2 {
		margin: 0 5% 4%;
	}

	#content .mb10 {
		margin-bottom: 3%;
	}

	#content .mb20 {
		margin-bottom: 4%;
	}

	#content .fs24 {
		font-size: 5.5vw;
	}

	#content .sp-mt20 {
		margin-top: 20px;
	}
}

/* ========== SECTION: EPISODE ========== */
#episode {
	padding: 0 0 33px;
	background: url(../../common/img/epi_bg.png) no-repeat top center /cover;
}

/* エピソードセクションタイトル */
.episode-header {
	text-align: center;
	position: relative;
	padding-top: 58px;
}

.episode-header-title {
	width: 745px;
	margin: 0 auto 25px;
}

.episode-header-txt {
	width: 495px;
	margin: 0 auto;
}

/* エピソードリスト */
.episode-list {
	padding: 19px 0 0;
}

/* 各エピソードアイテム */
.episode-item {
	position: relative;
	margin-bottom: 0;
}

.episode-item__inner {
	position: relative;
}

.episode-item__catch {
	position: absolute;
	z-index: 2;
	cursor: pointer;
}

.episode-item__img {
	position: relative;
	cursor: pointer;
}

.episode-btn {
	position: relative;
	z-index: 1;
	cursor: pointer;
	display: flex;
}

.episode-btn .btn-text {
	flex: 1;
}

.episode-btn .btn-arrow {
	width: 105px;
	display: block;
	position: relative;
	animation: pulse 1.4s infinite ease-in-out;
}


@keyframes pulse {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.5);
	}

	100% {
		transform: scale(1);
	}
}


.epi1 .episode-item__catch {
	width: 123px;
	right: 30px;
}

.epi1 .episode-btn {
	width: 694px;
	top: -54px;
	left: 67px;
}

.epi1 .btn-arrow {
	top: 20px;
}

.epi1 .episode-item__img {
	width: 655px;
	left: 60px;
	top: 59px;
}

.epi2 .episode-item__catch {
	width: 337px;
	top: 13px;
	left: 16px;
}

.epi2 .episode-btn {
	width: 712px;
	right: -82px;
	top: 2px;
}

.epi2 .btn-arrow {
	top: 30px;
	margin-right: 14px;
}

.epi2 .episode-item__img {
	width: 697px;
	top: 33px;
	left: 88px;
}

.epi3 .episode-item__catch {
	width: 679px;
	top: 114px;
	right: 31px;
}

.epi3 .episode-btn {
	width: 708px;
	top: 104px;
	left: 14px;
}

.epi3 .btn-arrow {
	top: 63px;
	margin-right: 8px;
}

.epi3 .episode-item__img {
	width: 680px;
	top: 194px;
	left: 19px;
}

.epi4 {
	padding-top: 198px;
}

.epi4 .episode-item__catch {
	width: 490px;
	top: 88px;
	left: 8px;
}

.epi4 .episode-btn {
	width: 713px;
	top: 24px;
	left: 60px;
}

.epi4 .btn-arrow {
	top: 13px;
	margin-left: 13px;
}

.epi4 .episode-item__img {
	width: 715px;
	margin-left: auto;
	top: 0;
}

.episode-preview-box {
	background: #ed4646;
	margin: 48px 25px 0;
	padding: 51px 0 33px;
	position: relative;
}

.episode-preview-btn {
	margin: 20px 52px;
}

/* モーダル全体（非表示） */
.episode-modal {
	display: none;
	position: fixed;
	inset: 0;
	z-index: 9999;
}

.episode-modal__bg {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.7);
}

.episode-modal__content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	max-width: 800px;
	width: auto;
	max-height: 100%;
	padding-top: 70px;
}

#episode-modal-img {
	width: auto;
	max-height: calc(100vh - 75px);
	display: block;
}

.episode-modal__close {
	position: absolute;
	top: 10px;
	right: 4px;
	width: 61px;
	height: 61px;
	cursor: pointer;
}

.episode-modal__close span {
	position: absolute;
	top: 18px;
	left: 0;
	width: 61px;
	height: 4px;
	background: #fff;
	border-radius: 2px;
}

.episode-modal__close span:nth-child(1) {
	transform: rotate(45deg);
}

.episode-modal__close span:nth-child(2) {
	transform: rotate(-45deg);
}

.episode-modal.show {
	display: block;
	animation: modalFade 0.3s ease-out forwards;
}

@keyframes modalFade {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}


@media screen and (max-width: 800px) {

	#episode {
		padding-bottom: calc(33 / 800 * 100vw);
	}

	.episode-header {
		padding-top: calc(58 / 800 * 100vw);
	}

	.episode-header-title {
		width: calc(745 / 800 * 100vw);
		margin-bottom: calc(25 / 800 * 100vw);
	}

	.episode-header-txt {
		width: calc(495 / 800 * 100vw);
	}

	.episode-list {
		padding-top: calc(19 / 800 * 100vw);
	}

	.episode-btn .btn-arrow {
		width: calc(105 / 800 * 100vw);
		;
	}

	.epi1 .episode-item__catch {
		width: calc(123 / 800 * 100vw);
		right: calc(30 / 800 * 100vw);
	}

	.epi1 .episode-btn {
		width: calc(694 / 800 * 100vw);
		top: calc(-54 / 800 * 100vw);
		left: calc(67 / 800 * 100vw);
	}

	.epi1 .btn-arrow {
		top: calc(20 / 800 * 100vw);
	}

	.epi1 .episode-item__img {
		width: calc(655 / 800 * 100vw);
		left: calc(60 / 800 * 100vw);
		top: calc(59 / 800 * 100vw);
	}

	.epi2 .episode-item__catch {
		width: calc(337 / 800 * 100vw);
		top: calc(13 / 800 * 100vw);
		left: calc(16 / 800 * 100vw);
	}

	.epi2 .episode-btn {
		width: calc(712 / 800 * 100vw);
		right: calc(-82 / 800 * 100vw);
		top: calc(2 / 800 * 100vw);
	}

	.epi2 .btn-arrow {
		top: calc(30 / 800 * 100vw);
		margin-right: calc(14 / 800 * 100vw);
	}

	.epi2 .episode-item__img {
		width: calc(697 / 800 * 100vw);
		top: calc(33 / 800 * 100vw);
		left: calc(88 / 800 * 100vw);
	}

	.epi3 .episode-item__catch {
		width: calc(679 / 800 * 100vw);
		top: calc(114 / 800 * 100vw);
		right: calc(31 / 800 * 100vw);
	}

	.epi3 .episode-btn {
		width: calc(708 / 800 * 100vw);
		top: calc(104 / 800 * 100vw);
		left: calc(14 / 800 * 100vw);
	}

	.epi3 .btn-arrow {
		top: calc(63 / 800 * 100vw);
		margin-right: calc(8 / 800 * 100vw);
	}

	.epi3 .episode-item__img {
		width: calc(680 / 800 * 100vw);
		top: calc(194 / 800 * 100vw);
		left: calc(19 / 800 * 100vw);
	}

	.epi4 {
		padding-top: calc(198 / 800 * 100vw);
	}

	.epi4 .episode-item__catch {
		width: calc(490 / 800 * 100vw);
		top: calc(88 / 800 * 100vw);
		left: calc(8 / 800 * 100vw);
	}

	.epi4 .episode-btn {
		width: calc(713 / 800 * 100vw);
		top: calc(24 / 800 * 100vw);
		left: calc(60 / 800 * 100vw);
	}

	.epi4 .btn-arrow {
		top: calc(13 / 800 * 100vw);
		margin-right: calc(13 / 800 * 100vw);
	}

	.epi4 .episode-item__img {
		width: calc(715 / 800 * 100vw);
	}

	.episode-preview-box {
		margin: calc(48 / 800 * 100vw) calc(25 / 800 * 100vw) 0;
		padding: calc(51 / 800 * 100vw) 0 calc(33 / 800 * 100vw);
	}

	.episode-preview-btn {
		margin: calc(20 / 800 * 100vw) calc(52 / 800 * 100vw);
	}

	.episode-modal__content {
		max-height: calc(100% - 7.5vw);
		padding-top: 7.5vw;
	}


	.episode-modal__close {
		top: -7vw;
		right: 0.5vw;
		width: 7.625vw;
		height: 7.625vw;
	}


	.episode-modal__close span {
		top: 9.75vw;
		width: 7.625vw;
		height: 0.5vw;
	}
}


@media screen and (max-width: 572px) {
	.episode-modal__content {
		max-height: calc(100% - 7.5vw);
		padding-top: 7.5vw;
		width: 100%;
	}

	#episode-modal-img {
		max-width: 100%;
	}
}

/* ========== SECTION: PRESENT ========== */
#present {
	padding: 18px 0 78px;

}

/* プレゼントセクションヘッダー */
.present-header {
	text-align: center;
	position: relative;
}

.present-header-title {
	width: 779px;
	height: 362px;
	margin-left: auto;
	position: relative;
}

.present-header-title .star_deco {
	position: absolute;
	top: 0;
	left: 0;
	width: 742px;
	-webkit-animation: blink 1.5s ease-in-out infinite alternate;
	-moz-animation: blink 1.5s ease-in-out infinite alternate;
	animation: blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes blink {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.present-header-note {
	width: 691px;
	margin: -96px auto 46px;
	position: relative;
}

/* プレゼントリスト */
.present-list {
	padding: 20px 16px 0;
	display: flex;
	flex-direction: column;
	gap: 57px;
}

/* プレゼントアイテム */
.present-item__img {
	width: 562px;
	margin: 0 auto;
	border: solid 1px #555353;
}

.present-item__body {
	padding: 9px 103px 0;
	text-align: center;
}

.present-item__label {
	font-size: 30px;
	line-height: 1.33;
	color: #4c3f3f;
	font-weight: bold;
	text-align: center !important;
	font-family: メイリオ;
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

.present-item__btn {
	display: block;
	margin: 24px 28px;
	cursor: pointer;
}

.present-item__btn:hover {
	transform: translateY(-2px);
}

@media screen and (max-width: 800px) {

	#present {
		padding: calc(18 / 800 * 100vw) 0 calc(78 / 800 * 100vw);
	}

	.present-header-title {
		width: calc(779 / 800 * 100vw);
		height: calc(362 / 800 * 100vw);
	}

	.present-header-title .star_deco {
		width: calc(742 / 800 * 100vw);
	}

	.present-header-note {
		width: calc(691 / 800 * 100vw);
		margin: calc(-96 / 800 * 100vw) auto calc(46 / 800 * 100vw);
	}

	.present-list {
		padding: calc(20 / 800 * 100vw) calc(16 / 800 * 100vw) 0;
		gap: calc(57 / 800 * 100vw);
	}

	.present-item__img {
		width: calc(562 / 800 * 100vw);
	}

	.present-item__body {
		padding: calc(9 / 800 * 100vw) calc(103 / 800 * 100vw) 0;
	}

	.present-item__label {
		font-size: calc(30 / 800 * 100vw);
	}

	.present-item__btn {
		margin: calc(24 / 800 * 100vw) calc(28 / 800 * 100vw);
	}

}

/* ========== ANIMATIONS ========== */
/* 共通：最初は非表示 */
.fadein {
	animation: fadeIn 0.8s ease-out forwards;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadein-up,
.fadein-down,
.fadein-left,
.fadein-right {
	opacity: 0;
	transform: translateY(20px);
	transition: all 0.8s ease-out;
}

/* 上から */
.fadein-down {
	transform: translateY(-20px);
}

/* 左から */
.fadein-left {
	transform: translateX(-30px);
}

/* 右から */
.fadein-right {
	transform: translateX(30px);
}

/* 下から */
.fadein-up {
	transform: translateY(30px);
}

/* 表示されたとき */
.is-show {
	opacity: 1;
	transform: translate(0, 0);
}

/* ふわふわ揺れる */
@keyframes float {
	0% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(-10px);
	}

	100% {
		transform: translateY(0);
	}
}

/* ボケ → くっきり */
.focus-in {
	animation: focusIn 1s ease-out forwards;
}

@keyframes focusIn {
	0% {
		opacity: 0;
		filter: blur(8px);
		transform: scale(1.05);
	}

	100% {
		opacity: 1;
		filter: blur(0);
		transform: scale(1);
	}
}

.bounce-in {
	opacity: 0;
	transform: translateY(30px);
	transition: opacity 0.3s ease-out;
}

/* 表示されたらアニメーション開始 */
.bounce-in.is-show {
	opacity: 1;
	animation: bounceIn 0.9s cubic-bezier(.28, .84, .42, 1) forwards;
}

/* バウンドアニメーション */
@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: translateY(40px) scale(0.95);
	}

	40% {
		opacity: 1;
		transform: translateY(-10px) scale(1.02);
	}

	70% {
		transform: translateY(5px) scale(0.98);
	}

	100% {
		transform: translateY(0) scale(1);
	}
}

/* 遅延用 */

.delay-1 {
	animation-delay: 0.5s;
}

.delay-2 {
	animation-delay: 1s;
}

.delay-3 {
	animation-delay: 1.5s;
}

.delay-4 {
	animation-delay: 2s;
}

.delay-5 {
	animation-delay: 2.5s;
}

/* ========== RESPONSIVE ========== */
@media (max-width: 400px) {
	.episode-item__img {
		width: 50%;
	}
}

/*コミックス情報*/
#content .comics_area {
	background: url(../../common/img/comics_bg.png) no-repeat top center/100%, #ed4646;
	padding: 15px 5px 60px;
	margin: 0 0 75px;
	position: relative;
	overflow: hidden;
}

.comics_area .inner {
	position: relative;
	z-index: 2;
	max-width: 800px;
	margin: 0 auto;
}

#content .comics_area .inner {
	max-width: 900px;
}

#content .comics_area .inner .comics_box {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	align-items: center;
}

#content .comics_area .inner .comics_box .comics_cover {
	width: 575px;
	margin: 25px auto 0;
}

#content .comics_area .inner .comics_box .comics_title {
	margin: 53px 0 0 0;
	width: 666px;
}

#content .comics_area .inner .comics_box .comics_btn {
	margin: 44px auto 0;
	width: 645px;
}

@media screen and (max-width: 800px) {

	#content .comics_area {
		margin-bottom: calc(75 / 800 * 100vw);
		padding: calc(15 / 800 * 100vw) calc(5 / 800 * 100vw) calc(60 / 800 * 100vw);
	}

	#content .comics_area .inner .comics_box .comics_cover {
		width: calc(575 / 800 * 100vw);
		margin-top: calc(25 / 800 * 100vw);
	}

	#content .comics_area .inner .comics_box .comics_title {
		width: calc(666 / 800 * 100vw);
		margin-top: calc(53 / 800 * 100vw);
	}

	#content .comics_area .inner .comics_box .comics_btn {
		width: calc(645 / 800 * 100vw);
		margin-top: calc(44 / 800 * 100vw);
	}

}


/*-----------------------------------------------
 banner
-----------------------------------------------*/
.banner {
	background: #fcf8a2;
	padding: 7%;
	display: flex;
	justify-content: center;
	gap: 60px;
}

.banner a {
	margin: 0;
	max-width: 185px;
	display: block;
}

.banner img {
	width: 100%;
}

@media screen and (max-width:800px) and (min-width: 1px) {
	.banner {
		gap: calc(60/800*100vw);
	}

	.banner a {
		width: calc(185/800*100vw);
		max-width: 185px;
	}
}


/*-----------------------------------------------
 page-top
-----------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 30px;
	right: calc(50% - 600px);
	z-index: 10;
}

#page-top img {
	width: 62px;
}


@media screen and (max-width:1200px) {
	#page-top {
		right: 10px;
	}
}

@media screen and (max-width:800px) and (min-width: 1px) {
	#page-top img {
		width: calc(62/800*100vw);
	}
}


/*-----------------------------------------------
 footer
-----------------------------------------------*/
footer {
	background: #b3b3b3;
	font-size: 12px;
	line-height: 1.8;
}

footer .inner {
	width: 800px;
	margin: 0 auto;
	text-align: center;
	padding: 49px 0 30px;
	color: #fff;
}

footer .inner a {
	color: #fff;
}

footer .btn {
	width: 263px;
	margin: 0 auto 20px;
}

footer .btn img {
	width: 100%;
}

footer .inner p.terms {
	text-align: center;
	line-height: 1.27;
	margin: 26px 0 37px;
	font-feature-settings: "palt";
	letter-spacing: -0.03em;
}

footer p.terms,
footer p.copy {
	font-size: 18px;
}

@media screen and (max-width:800px) and (min-width: 1px) {

	footer {
		min-width: 100%;
	}

	footer .btn {
		width: 46%;
	}

	footer .inner {
		width: 90%;
		margin: 0 auto;
		padding-bottom: 6%;
	}

	footer .inner p.terms {
		font-size: 2.8125vw;
		margin: 3.5vw 0 6.5vw;
	}

	footer p.terms,
	footer p.copy {
		font-size: 2.5vw;
	}
}


h1,
h2 {
	padding: 0;
	margin: 0;
	font-size: 0;
}